Bug 243819 - net-im/matterircd: unbreak on aarch64
Summary: net-im/matterircd: unbreak on aarch64
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: arm64 Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks: 242312
  Show dependency treegraph
 
Reported: 2020-02-02 19:39 UTC by Mikael Urankar
Modified: 2020-02-24 19:27 UTC (History)
2 users (show)

See Also:
norrland: maintainer-feedback+


Attachments
patch (375 bytes, patch)
2020-02-02 19:39 UTC, Mikael Urankar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mikael Urankar freebsd_committer 2020-02-02 19:39:04 UTC
Created attachment 211297 [details]
patch

It builds fine on aarch64
Comment 1 norrland 2020-02-09 21:09:07 UTC
OK from me.
Comment 2 Emmanuel Vadot freebsd_committer 2020-02-21 11:55:05 UTC
Approved-by: manu (mentor)
Comment 3 commit-hook freebsd_committer 2020-02-24 19:08:43 UTC
A commit references this bug:

Author: mikael
Date: Mon Feb 24 19:07:57 UTC 2020
New revision: 527037
URL: https://svnweb.freebsd.org/changeset/ports/527037

Log:
  net-im/matterircd: unbreak on aarch64

  It builds fine on aarch64

  PR:		243819
  Approved by:	norrland@nullbyte.se (maintainer), manu (mentor)

Changes:
  head/net-im/matterircd/Makefile